import { TiniElement } from 'tinijs';
export declare class IconSignIntersectionTComponent extends TiniElement {
    static readonly defaultTagName = "icon-sign-intersection-t";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
